<?
require_once('includes/configure.php');

unset($_SESSION["egoMemberID"]);
unset($_SESSION["egoMemberNo"]);
unset($_SESSION["egoMemberName"]);
unset($_SESSION["egoMemberCard"]);
unset($_SESSION["egoMemberEmail"]);

if($_SESSION["egoLang"]=="CH")$url="../ch/index.php";
else $url="../index.php";

unset($_SESSION["egoLang"]);

print("<script type='text/javascript'>location.href='$url'</script>");	


?>